/*===========================
add
===========================*/

/*top

#top-head .logo{
	padding:18px 0 0 20px;
}*/

/*キャッチコピー*/


/*#mainCatch p {
    position: absolute;
    top: 40%;
    right: 15%;
    text-align: left;
    color: #333;
    line-height: 1.3em;
    }*/
    
 /*竹村牧場について*/   
 
.column2_80p {
	margin: 20px auto 30px;
	}
	
.bgcolor1 {
	padding:4.3em 10px;
	background-color:#FFF;
	}
	
.clear{
	overflow: hidden;
}

.recruitClear{
	overflow: hidden;
}

.table3{
	width: 60% !important;
    margin: 0 auto 1em auto;
}

/* 求人 */
ul.liCheck li {
	border-bottom: 1px solid #dedede;
}

.column1_60p{
	box-sizing: border-box;
}

/* お問い合わせ */
.redOrange{
	color: #D7770D;
}

/* margin */
.mt0 {
	margin-top: 0px!important;
}
.mt5 {
	margin-top: 5px!important;
}
.mt10 {
	margin-top: 10px!important;
}
.mt15 {
	margin-top: 15px!important;
}
.mt20 {
	margin-top: 20px!important;
}
.mt25 {
	margin-top: 25px!important;
}
.mt30 {
	margin-top: 30px!important;
}
.mt40 {
	margin-top: 40px!important;
}
.mt50 {
	margin-top: 50px!important;
}
.mt60 {
	margin-top: 60px!important;
}
.mt70 {
	margin-top: 70px!important;
}
.mt80 {
	margin-top: 80px!important;
}
.mt90 {
	margin-top: 90px!important;
}
.mt100 {
	margin-top: 100px!important;
}
.mb0 {
	margin-bottom: 0px!important;
}
.mb5 {
	margin-bottom: 5px!important;
}
.mb10 {
	margin-bottom: 10px!important;
}
.mb15 {
	margin-bottom: 15px!important;
}
.mb20 {
	margin-bottom: 20px!important;
}
.mb25 {
	margin-bottom: 25px!important;
}
.mb30 {
	margin-bottom: 30px!important;
}
.mb40 {
	margin-bottom: 40px!important;
}
.mb50 {
	margin-bottom: 50px!important;
}
.mb60 {
	margin-bottom: 60px!important;
}
.mb70 {
	margin-bottom: 70px!important;
}
.mb80 {
	margin-bottom: 80px!important;
}
.mb90 {
	margin-bottom: 90px!important;
}
.mb100 {
	margin-bottom: 100px!important;
}
.ml0 {
	margin-left: 0px!important;
}
.ml5 {
	margin-left: 5px!important;
}
.ml10 {
	margin-left: 10px!important;
}
.ml15 {
	margin-left: 15px!important;
}
.ml20 {
	margin-left: 20px!important;
}
.ml25 {
	margin-left: 25px!important;
}
.ml30 {
	margin-left: 30px!important;
}
.ml40 {
	margin-left: 40px!important;
}
.ml50 {
	margin-left: 50px!important;
}
.mr0 {
	margin-right: 0px!important;
}
.mr5 {
	margin-right: 5px!important;
}
.mr10 {
	margin-right: 10px!important;
}
.mr15 {
	margin-right: 15px!important;
}
.mr20 {
	margin-right: 20px!important;
}
.mr25 {
	margin-right: 25px!important;
}
.mr30 {
	margin-right: 30px!important;
}
.mr40 {
	margin-right: 40px!important;
}
.mr50 {
	margin-right: 50px!important;
}


/* index_wp */
 
.index_wp ul li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #CCCCCC;
}

.index_wp .thumbnail {
    display: inline-block;
	vertical-align:middle;
	line-height:150px;

}
.index_wp .data {
    margin-left: 20px;
    display: inline-block;
	vertical-align:middle;
	line-height:150px;

}
.index_wp .title {
    margin-left: 20px;
	display: inline-block;
	vertical-align:middle;
	line-height:150px;
}


@media only screen and (max-width: 600px) {
.index_wp .thumbnail {
	display: block;
	margin-bottom:10px;
}

.index_wp .data {
    margin-left: 0;
	display: block;
	line-height:1.2em;
	margin-bottom:5px;
}
.index_wp .title {
    margin-left: 0;
	display: block;
	line-height:1.2em;
	margin-bottom:10px;
}

}



